[data]

caption="You fucking g*psy scum, what live off the war pensions of these poor old Garrison Lane widows? That's your level."
image="Kimber.png"
dub_timestamps=[079.500]
dub_characters=["Kimber"]
